#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-HFGSVbk6nyHLe4sezj6wDv
key:                  hls-plugin-api-1.6.0.0-HFGSVbk6nyHLe4sezj6wDv
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  586d7ab0086ad25be6513afcec807d3f
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-HFGSVbk6nyHLe4sezj6wDv
depends:
    Diff-0.4.1-1IO8RfSzzW83e8uI1umwz8
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    dependent-map-0.4.0.0-JqkY7yHBQflKE40XGWViDe
    dependent-sum-0.7.2.0-6bu9WdLAWKR5nKOaKqvS2v
    dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB filepath-1.4.2.1 ghc-9.0.2
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hls-graph-1.9.0.0-A9ddlQDR2isBSeda0pebgZ
    hw-fingertree-0.1.2.1-64T2tkjwrFAGCjJtXo4n6t
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lens-aeson-1.2.3-IIbEwMMiEieK5eiFYy075F
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy
    opentelemetry-0.8.0-KackEoeEd1MBXBkSBy2dCO
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    regex-tdfa-1.3.2.2-Kac2xxUnm8OItXb9Qjlyck text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

